1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How do i run games on psp version 3.11

Discussion in 'Sony PSP - Homebrew software' started by aplpvw, Feb 18, 2007.

  1. aplpvw

    aplpvw Member

    Joined:
    Feb 18, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hi i have just purchased a psp and wish to know if i can install Device hook the software into it and how would i be able to run ciso files on to that
     
  2. bailey07

    bailey07 Regular member

    Joined:
    Jan 21, 2007
    Messages:
    299
    Likes Received:
    0
    Trophy Points:
    26
    what firmware are you running on at the moment? devhook only works in firmware 1.50 but you can maybe downgrade your psp depending on what firmware you are running on at the moment and your motherboard .my advice for you is to find out whether you have a TA-0082 psp because you will need a special downgrader for that.When you have downgraded to 1.50 upgrade to 3.10OE-A or higher then you will not need devhook.The game can be run straight from the game option on your psp main menu,all you have to do is make a folder named ISO in the root of your memory stick and put your cso/iso games in there.

    Hopefully this should help you!
     
  3. aplpvw

    aplpvw Member

    Joined:
    Feb 18, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hi I am totally new to this gaming world its just that i bought a new PSP and downloaded a latest version of 3.11 from sony psp site and now i think i am on 3.11 version
     
  4. Vaindetta

    Vaindetta Regular member

    Joined:
    Feb 23, 2007
    Messages:
    227
    Likes Received:
    0
    Trophy Points:
    26
    Oh Jam!

    3.11 tisk tisk, you can't downgrade that one yet. Dark AleX is working on 3.30 OE now. Maybe if your lucky he'll release a 3.11+ downgrader for it. Till then you stuck doing things the legal way.

    sorry
     
  5. JPS72

    JPS72 Guest

    You can't run games on version 3.11 you will have to downgrade !
    But there isn't a 3.11 downgrader yet so you will have to wait for one to come out :(
    Soz
     
  6. JPS72

    JPS72 Guest

    You can't run games on version 3.11 you will have to downgrade !
    But there isn't a 3.11 downgrader yet so you will have to wait for one to come out :(
    Soz
     
  7. aplpvw

    aplpvw Member

    Joined:
    Feb 18, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Thanks to all but, there is no way to get this 3.11 downsized.
     
  8. melton69

    melton69 Member

    Joined:
    Mar 20, 2007
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    16
    there no downgrad bud am stuck on 3.11 2 in the same boat mate
     

Share This Page